@font-face {
  font-family: "Myriad Pro";
  src: url('/fonts/MYRIADPRO-REGULAR.eot');
  src: url('/fonts/MYRIADPRO-REGULAR.eot?#iefix') format('embedded-opentype'),
  url('/fonts/MYRIADPRO-REGULAR.svg#Myriad Pro') format('svg'),
  url('/fonts/MYRIADPRO-REGULAR.woff') format('woff'),
  url('/fonts/MYRIADPRO-REGULAR.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Myriad Pro Bold";
  src: url('/fonts/MYRIADPRO-BOLD.eot');
  src: url('/fonts/MYRIADPRO-BOLD.eot?#iefix') format('embedded-opentype'),
  url('/fonts/MYRIADPRO-BOLD.svg#Myriad Pro') format('svg'),
  url('/fonts/MYRIADPRO-BOLD.woff') format('woff'),
  url('/fonts/MYRIADPRO-BOLD.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Myriad Pro Semibold";
  src: url('/fonts/MYRIADPRO-SEMIBOLD.eot');
  src: url('/fonts/MYRIADPRO-SEMIBOLD.eot?#iefix') format('embedded-opentype'),
  url('/fonts/MYRIADPRO-SEMIBOLD.svg#Myriad Pro Light') format('svg'),
  url('/fonts/MYRIADPRO-SEMIBOLD.woff') format('woff'),
  url('/fonts/MYRIADPRO-SEMIBOLD.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body { background-color: #fff; color: #333; }

body, p, ol, ul, td {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size:   13px;
  line-height: 18px;
}

pre {
  background-color: #eee;
  padding: 10px;
  font-size: 11px;
}

a { color: #000; }
a:visited { color: #666; }
a:hover { color: #fff; }

.fieldWithErrors {
  padding: 2px;
  background-color: red;
  display: table;
}

#errorExplanation {
  	width: 600px;
	padding: 6px 24px;
  	background-color: #F5F7E7;
	margin: 36px 0 6px 0;
}
#errorExplanation p {
	font-size: 13px; 
	line-height: 18px;
}
#errorExplanation h2 {
	text-align: left;
	font-weight: bold;
	padding: 5px 0;
	border-bottom: 1px dotted #B94E1A;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 9px;
	color: #B94E1A;
	font-size: 18px; 
	font-weight:bold; 
	font-family: arial, lucida; 
	
}
#errorExplanation ul {
	margin-left: 18px;
	margin-bottom: 3px;
	margin-top: 3px;
	list-style-image: url('/images/arrow_red.gif');
}
#errorExplanation ul li {
	padding-bottom: 6px;
	font-size: 12px;
	line-height: 17px;
}


